Apple sacó una pequeña actualización de seguridad que nos entrega una renovada versión de iSync 1.5 y está recomendad para todos los usuarios Macintosh.

Security Update 2005-004 arregla un detalle con la herramienta de ayuda de iSync, la cual tiene una vulnerabilidad que podría permitir a usuarios ejecutar comandos de forma local, como administrador.

Apple comenta que iSync 1.4 tambien se ve afectado por esta vulnerabilidad y alenta a los usarios para que actualicen su Mac a iSync 1.5 y después apliquen el Security Update 2005-004.

La actualización la puedes bajar gratis a través del software update en las preferencias del sistema en Mac OS X.

Pesa 1.1 megas.

0 comentarios

Dejar un comentario

¿Quieres unirte a la conversación?
Siéntete libre de contribuir!

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Si tu comentario no aparece o es borrado, la causa es:

• no tiene nada que ver con el tema - iSync Security Update 2005-004
• es para promoción
• es para insultar
• es spam

Si necesitas soporte, puedes utilizar los Foros de Ayuda Apple.

Consigue una imagen para tus comentarios en Gravatar.